package com.tencent.mm.booter;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.booter.MMReceivers.a;

public class MMReceivers$ExdeviceProcessReceiver extends BroadcastReceiver {
    private static a ebV = null;

    public static void a(a aVar) {
        ebV = aVar;
    }

    public void onReceive(Context context, Intent intent) {
        AppMethodBeat.i(57775);
        if (ebV != null) {
            ebV.onReceive(context, intent);
        }
        AppMethodBeat.o(57775);
    }
}
